import React from 'react';
import {BrowserRouter as Router, Switch, Route, Link} from 'react-router-dom'

function App() {
  return (
    <>
    <div>Frontend Template with Mantine.dev installed</div>
    </>
  );
}

export default App;
